@charset "utf-8";
/* CSS Document */

body { font-size:1.4rem; font-family:'Microsoft YaHei' ,'Arial'; text-align:justify; line-height:150%;}
* { margin:0; padding:0; border:none; text-decoration:none; list-style:none; -webkit-tap-highlight-color: rgba(0,0,0,0); outline:none;}
p { padding:0; margin:0;}
body.bg-fff { background:#fff;}
.kdgh-wrap{ width: 100%; height: auto; overflow: hidden; }
.kdgh-number{ padding: 10px 15px; color: #333333; border-bottom: 8px solid #efefef; }
.bg-e1e1e1{background-color: #e1e1e1;width: 100%;height: 1px;}
.fl{float: left;}
.fr{float: right;}
.mt-10px {margin-top: 10px;}
.mt-8px {margin-top: 8px;}
.mt-1px {margin-top: 1px;}
.ptb-10px{ padding-top: 10px; padding-bottom: 10px;}
/*kdgh01固话套餐*/
.color-333333{ color: #333333; }
.kdgh-ghtc-box{padding: 10px 15px; color: #757575; line-height: 180%; /* border-bottom: 8px solid #efefef; */ }
.kdgh-ghtc-box p{ padding: 2px 0;}
.ft-16{ font-size: 0.4rem}
.ft-12{ font-size: 0.5rem}
.ft-15{ font-size: 0.5rem}
.text-align-c{ text-align: center; }
.clear{clear: both;}
.pl-10px{padding-left: 10px;}
.kdgh-button2{border:1px #3391e9 solid;   border-radius:5px;   width: 80%;  display: inline-block;  text-align: center;  margin: auto 10px;   padding: 6px 0; background:#fff; color:#3391e9; }
/*固话套餐-end*/
/*选择套餐功能*/
.kdgh-select-ul{ color: #757575; padding: 0 4px;}
.select-ul-li{ background: url("../images/ghgn-select.png") no-repeat left center; background-size: 16px; padding: 3px 0 3px 25px; }
.select-ul-li.active{ background: url("../images/ghgn-select01.png") no-repeat left center; background-size: 16px;}
/*选择套餐功能-end*/
/*业务介绍*/
.lh-150per{ line-height: 150%; }
.kdgh-ywjs-table{ font-size: 1.2rem; width: 100%;}
.kdgh-ywjs-table th{ border: 1px solid #ececec; text-align: center; }
.kdgh-ywjs-table td{ border: 1px solid #ececec; text-align: center; }
/*业务介绍-end*/
/*kdgh01固话套餐 -end*/
/*kdgh02固话套餐*/
.kdgh-zeyw-ul{ color: #757575;}
.select-ul-li01{ background: url("../images/ghgn-select.png") no-repeat left center;/*url("../img/kdgh-zzyw-pic.png")  no-repeat right center */
    background-size: 16px; padding: 3px 0 3px 25px; float: left;}
.select-ul-li01.active{ background: url("../images/kdgh-select03.png") no-repeat left center;/*,url("../img/kdgh-zzyw-pic.png")  no-repeat right center*/
    background-size: 16px;}
/*时段选择*/
.kdgh-select-dateBox{ display: inline-block; width: 100%; margin-top: 10px;}
.kdgh-text01 { width: 50%;  padding: 6px 0;  font-size: 1.2rem;  border: 1px #59c5ff solid;  background: #fff;  text-align: left;  color: #59c5ff;  background: url("../images/kdgh-date-ico.png") 90% center no-repeat;  text-indent: 5px;  background-size: 12px;  }
/*模拟select选框*/
.kdgh-select { position:relative; display: inline-block; width: 45%; border:1px #59c5ff solid; cursor:pointer; color: #59c5ff; font-size: 1.2rem;}
.kdgh-option {  background:url("../images/kdgh-date-ico.png") no-repeat 90% center;background-size: 12px; text-align: left;text-indent: 5px; }
.kdgh-select-ul02 { display:none; position:absolute; z-index:2; top:30px; left:-1px;width: 100%; border:1px #59c5ff solid; border-top:0; text-align: left;text-indent: 5px; }
.kdgh-select-ul02 li {  border-top:1px #59c5ff solid; background-color: #59c5ff; color: #ffffff; }
/*选择固话功能*/
.kdgh-select-ghgn{ border-bottom: 1px solid #efefef;padding: 10px 15px; color: #333333; line-height: 180%; }
/*.number-rtbg{ background: url("../img/kdgh-xgico.png") no-repeat right center; background-size: 16px;}*/
/*选择固话功能-end*/
/*底部按钮*/
.tcxg-bottom-bt{ padding: 10px 0;  width: 100%;  background-color: #efefef;  position: fixed;  bottom: 0;}
/*底部按钮-end*/
/*特别提醒内容*/
.kdgh-tbtx-tit{ padding: 10px 15px; color: #333333; border-bottom: 2px solid #efefef;}
/*特别提醒-end*/
/*按钮组*/
.tcxg-jtqz-bt{margin: 25px auto; width: 100%;}
.kdgh-button{border: 1px solid #9acbff;  border-radius: 5px;  width: 95%;  display: inline-block;  text-align: center;  margin: auto 10px;  font-size: 0.6rem;  padding: 6px 0; background-color: #3390e8;  color: #fff;}
.color-fe7d27{color: #fe7d27}
/*弹窗*/
.filter-bg { position: fixed;  left: 0;  top: 0;  width: 100%;  height: 100%;  background: rgba(0,0,0,.5);  }
.filter-div{width: 80%;position: absolute;  top: 20%;  left: 0;  right: 0;  margin: 0 auto;  padding: 10px 16px;  background: #fff;  border-radius: 4px;}
.kdgh-filter-title{font-size: 1.6rem;text-align: center;padding: 20px; font-weight: bold;}
.kdgh-content-wxts{ color: #757575; padding: 0 15px;}
/*弹窗*/
/*kdgh02固话套餐-end*/
.title {
    background: url(../images/icon1.jpg) no-repeat left center;
    background-size: 17px;
    font-size: 0.95em;
    line-height: 1.6em;
    padding: 3% 0 3% 2em;
    font-weight: bolder;
    margin-left: 10px;
}

/*kdgh03*/
.kdgh-banli-box{ margin-left: 15px; padding: 10px 0; color: #757575; font-size:1.2rem; border-bottom: 1px solid #efefef; line-height: 200%;}
.mr-5px{ margin-right: 5px;}
.color-59c5ff{ color: #59c5ff; }
.lh-140per{ line-height: 140%;}
.wt-50px{ width: 50px;}
.kdgh-banli-box label{ color: #333333; font-size: 1.4rem; width: 30%; display: inline-block; }
.inline-block{ display: inline-block;}
.kdgh-jtgh-xys{ padding: 10px 15px; color: #333333; border-bottom: 1px solid #efefef; }
.jtgh-xys-bg{ font-size:1.2rem; background: url("../images/ghgn-select.png") no-repeat 17% center; background-size: 5%; }
.jtgh-xys-bg.active{  background: url("../images/kdgh-gxxy-pic.png") no-repeat 17% center; background-size: 5%; }
/*kdgh03-end*/






@media screen and (max-width: 360px){
    html { font-size:10px}
}
@media screen and (min-width: 361px) and (max-width: 375px){
    html { font-size:11px}
    .tcxg-swip1-img {  width: 110px;  height: 100%;  padding-left: 10px;  }
}
@media screen and (min-width: 376px) and (max-width: 415px){
    html { font-size:12px;}
    .tcxg-swip1-img {  width: 110px;  height: 100%;  padding-left: 0;  }
}
@media screen and (min-width: 416px){
    html { font-size:9px;}
}






/*kdgh04*/
/*选号*/
.rwx-text03 { width:100%; border:1px #e0e0e0 solid; border-radius:4px; padding:10px 0;text-align: center; }
/*列表*/
.rwx-hdList-box{  background-color: #ffffff; height: auto; overflow: auto; padding: 10px; position: relative;}
.rwx-hdList{ width: 100%;}
.rwx-hdList li{ float: left;  width: 45%; border: 1px solid #cccccc;  border-radius: 5px;  background-color: #fff;  height: 2.6em;  line-height: 2.6em;  text-align: center;  margin: 3.5% 2%;}
.rwx-hdList li.active{background-color: #ffffff; border: 1px solid #3391e9; color: #3391e9;}
/*kdgh04-end*/
.text-input{ width: 95%;
    border-bottom: 1px solid;
    padding: 10px 0;
    margin-left: 15px;
    display: inline-block;}

@media screen and (max-width: 320px){
    html { font-size:10px}
    .rwx-hdList li{ margin: 2.5% 2%; }
}








/*2018-8-10 新增*/
.adress-content-div{background-color: #fff;padding: .4rem .266667rem;font-size: .323333rem;}
.adress-content-div .add-broad{display:flex;justify-content: space-between;padding-bottom: 10px;}
.adress-content-div .add-broad span{ font-size: .393333rem;color: #000;}
.adress-content-div .add-broad a{color: #3390e8;text-decoration: underline;}
.follow-title a{color: #3390e8;text-decoration: underline;text-align:right ;font-size: 0.3rem}
.follow-tc a{color: #3390e8;text-decoration: underline;text-align:right ;font-size: 0.3rem}
.adress-content-div .revise-broad{display:flex;justify-content: space-between;}
.adress-content-div .revise-broad span{ color: #303030; width: 70%}
.adress-content-div .revise-broad p label{color: #3390e8;}
.adress-content-div .revise-broad p img{width: 14px;display: inline-block;margin-right: 5px;}
.revise-broad-tlt{font-size: .393333rem;color: #000;padding-bottom: 4px;}
.revise-broad-tips{color: #ff7f29;padding-bottom: 4px;}
.pt-10px{padding-top: 10px;}
.now-mealBroad{ }
.now-broad-tlt{font-size: .393333rem;color: #000;padding-bottom: 4px;  }
.now-mealBroad .p01{font-size: .343333rem; color: #757575;}
.now-mealBroad .p02{ color: #cccccc;}
.adress-content-div .search-adress-box{padding: 10px 0 0; }
.adress-content-div .search-adress-box .search-div{display:flex;justify-content: space-between;margin-bottom: 6px; }
.adress-content-div .search-adress-box .search-div .form-input{ width: 78%;height: 1.066667rem;line-height: 1.066667rem;
    color: #303030;text-indent: 1em;background: #fff;border: 1px solid #e0e0e0;font-size: .393333rem;border-radius: 4px;}
.adress-content-div .search-adress-box .search-div .btn-requre{padding: 0 .506666rem;background-color: #3390e8;color: #fff;border-radius: 4px;height: 1.066667rem;line-height: 1.066667rem;font-size: .363333rem;  }
.sum-close span{font-size: .866667rem;top: .083333rem; right: .4rem;}
.modal-rgyy {position: fixed;width: 100%;max-width: 10rem;margin: 0 auto;left: 50%;top: 50% !important;
    transform: translate(-50%, -50%) !important;color: #333;z-index: 9999;}
.rgyy-close span{font-size: .866667rem;top: .083333rem; right: .6rem;}
.modal-rgyy .modal-con {width: 8.933333rem;margin: 0 auto;animation: a .5s 0s 1 both;transition: all .3s;
    background-color: #fff;border-radius: 4px;padding: .533333rem .6rem;overflow: hidden;}
.modal-rgyy .modal-con h4 {font-size: .48rem;text-align: center;}
.rgyy-btn{ display: flex;padding-bottom: .26666rem;width: 100%;justify-content: space-between;}
.rgyy-btn .btn-w45{width: 45%;font-size: .386666rem;}
.rgyy-btn .btn-w100{width: 100%;font-size: .386666rem; }
.ui-menu .ui-menu-item{font-size:0.35rem;border-radius: 0; border-top: 1px #e0e0e0 solid;background: #fff; height:25px}

.kdzx-tlt01 { padding-bottom:6px;  color:#000;}
.kdzx-tlt02,.kdzx-tlt02-1,.kdzx-tlt03,.kdzx-tlt04,.kdzx-tlt05,.kdzx-tlt06 { padding:10px 0 10px 10%; border-bottom:1px #e9e9e9 solid; background:#fff url(../images/kdxz-tlt-icon01.jpg) no-repeat 3% center; background-size:5% auto; color:#000;}
.kdzx-tlt02-1 { border:none;}
.kdzx-tlt03 { background:#fff url(../images/kdxz-tlt-icon02.jpg) no-repeat 3% center; background-size:5% auto;}
.kdzx-tlt04 { background:#fff url(../images/kdxz-tlt-icon03.jpg) no-repeat 3% center; background-size:5% auto;}
.kdzx-tlt05  { padding-left:3%; background:#fff;}
.kdzx-tlt06 { border:none; background:#fff url(../images/kdxz-tlt-icon04.jpg) no-repeat 3% center; background-size:5% auto;}
.kdzx-common { padding:16px 3%; background:#fff; margin-bottom:10px; overflow:hidden;}
.kdxz-table01 { width:100%; border-left:1px #e9e9e9 solid; border-top:1px #e9e9e9 solid;}
.kdxz-table01 td,.kdxz-table01 th { padding:2px; border-right:1px #e9e9e9 solid; border-bottom:1px #e9e9e9 solid; text-align:center;}
.kdxz-table01 th { color:#000;}
.kdxz-detail { display:none; position:fixed; bottom:0; left:0; z-index:5; width:100%; max-height:60%; padding-bottom:70px; background:#fff; overflow-y:auto;}
.kdxz-close { float:right; display:block; width:14px; height:16px;  margin-right:3%; background:url(../images/kdxz-close-icon.jpg) no-repeat left bottom; background-size:100% auto;}
.kdxz-table02 { width:94%; margin:10px auto; border-left:1px #e9e9e9 solid; border-top:1px #e9e9e9 solid;background: #fff}
.kdxz-table02 td,.kdxz-table02 th { padding:4px 10px 4px 20px; border-right:1px #e9e9e9 solid; border-bottom:1px #e9e9e9 solid; text-align:left;}
.kdxz-table02 th { color:#000; padding:4px 0; text-align:center;}
.color-000 { color:#010101; font-size: 0.35rem}/*黑色*/
.kdxz-btn-01 { width:100%;  margin:2px 0; border-radius:5px;  background:#3390e8; color:#fff; height: 35px }/*蓝色背景 长*/
.kdxz-btn-04 { width:100%;  margin:2px 0; border-radius:5px;  background:#ccc; color:#fff; height: 35px}/*灰色背景 长*/
.message-order-box{ width: 100%; margin: 0 auto 10px;  }
.message-list-ul{ display: inline-block; width: 100%; border-radius: 6px; margin-bottom: 5px;  font-size: 0.35rem;}
.message-list-ul .message-li{ height: auto;overflow: hidden;padding: 10px 4% 10px 0;  margin-left: 4%;border-bottom: 1px solid #e0e0e0;}
.message-list-ul li:last-child{ margin-left: 0;padding: 10px 4%;border-bottom: 1px solid #e0e0e0;}
.search-text02 { width: 100%;padding: 10px 0 10px 3%;margin: 5px 0;color: #333 ;border:1px solid #e0e0e0;border-radius: 4px;}
.kdzx-contents { max-width:500px; margin:0 auto;}
.kdbxl-wrap{ max-width: 750px; margin: 0 auto; height: auto;background: #ffffff}

min-width3{ max-width: 78%; float: left;}
.kdxz-li02 div{ padding-top:6px; display: inline-block; width: 100%;}
.kdxz-list-div{  padding:10px 5%; border-bottom:8px #e9e9e9 solid;}
.kdxz-li02{ display: inline-block; padding:10px 0 10px 5%;}
.border-top{ border-top: 1px solid #e0e0e0; padding-right: 5%;padding-top: 5px; }
.pb-5px{ padding-bottom: 5px;}
.kdxz-agreement { background:#fff; padding:10px 0 10px 26%; border-top:1px #e9e9e9 solid;}
.kdzx-tips-tlt{background:#fff url(../images/tips-ico.jpg) no-repeat 5% center; background-size: 4% auto;
    padding: 10px 11%; font-size: 0.4rem; font-weight: bold; border-bottom: 1px solid #e0e0e0;}
.pt-10px{ padding-top: 10px;}
.ft-12{ font-size: 0.4rem;}
.pt-5px{ padding-top: 5px;}

.tip-ico01{width: 16px;margin: -3px 5px;display: inline-block;vertical-align: middle;}
.kdxz-text05 { float: left; width: 35%; margin-right: 10px; background: url(../images/kdxz-selectbg.png) no-repeat 95% center; background-size: auto 30%; font-size: 0.35rem;outline: none; color: #fff; -webkit-appearance: none;border: 1px  #e0e0e0 solid;border-radius: 3px;padding: 4px 4% 4px 0px;}
.kdxz-select-01 {  padding:4px 0 4px 2%; width:25%; border:1px #fee06e solid; border-radius:3px; font-size:0.35rem; background: url(../images/kdxz-selectbg.png) no-repeat 95% center; background-size: auto 30%; -webkit-appearance:none; color:#fff}
.kdks-option { background: url(../images/kdxz-selectbg.png) no-repeat 95% center;background-size: auto 30%;text-indent: 8px;padding-right: 30px;}
.date-select-ul {display: none;position: absolute;z-index: 2;right: 4%;width: 80px;border-top: 0;text-indent: 1em;}
.date-select-ul li { border-top: 1px #e6e6e6 solid;background-color: #ffffff;color: #333;padding: 10px 0;}
.date-select-ul li:last-child {border-bottom: none;}
.kdxz-spread { position:absolute; display:block; top:0; right:3%; width:6%; height:100%; background:url(../images/icon-more.png) no-repeat right center;  background-size:60% auto;}
.icheckbox_square-green { display:block; float:left; width:14px; height:14px; margin-top:3px; margin-right:8px; background:url(../images/kdxz-checkboxbg.png) no-repeat top right; background-size:auto 100%;}
.icheckbox_square-green.checked { background:url(../images/kdxz-checkboxbg.png) no-repeat top left; background-size:auto 100%; }
.message-attion{ margin: 10px 4%;  font-size: 0.35rem; }
.message-attion .attion-tlt{ font-size: 0.35rem; padding-bottom: 16px; }
.message-attion .attion-list-box{ }
.btn-tjdd{ background: linear-gradient(#3390e8,#3390e8,#3390e8);display: inline-block;text-align: center; width: 100%;padding: 8px 0;color:#f2f2f2;font-size: 0.45rem;font-weight: bold;border-radius: 4px; }
.min-width2 { display:inline-block; min-width:23%; float: left; }
.min-width3{ width: auto; float: right;text-align: right;}
.kdkj-agreement2 {  padding:10px 0 10px 20%; font-size: 0.35rem; }
.kdkj-agreement2 input[type=checkbox] {appearance: checkbox !important;-webkit-appearance: checkbox !important;}
                 input[type=radio] {appearance: radio !important;-webkit-appearance: radio !important;}

.color-ff9e56{ color: #3391e9;}
.padding-lr3 { padding-left:3%; padding-right:3%;}


.kdxz-list01 {width:100%; background:#fff;}
.kdxz-list01 li { position:relative; padding:15px 3%; overflow:hidden; vertical-align:middle;}
.kdxz-list01 li.active { color:#3390e8;background:url(../images/kdxb-list-libg.jpg) no-repeat 100% center; background-size:1.6em auto}
/*input[type=checkbox] {
    appearance: checkbox !important;
    -webkit-appearance: checkbox !important;
}

input[type=radio] {
    appearance: radio !important;
    -webkit-appearance: radio !important;


}*/
.kdxz-detail1{ display:none; position:fixed; bottom:0; left:0; z-index:5; width:100%; max-height:60%; background:#fff; overflow-y:auto;}
.llckh-filter{display:block; position:fixed; z-index:4; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.5); }
.filter-tlt { padding-bottom:14px; font-size:0.5rem; color:#353535; text-align:center;}
.kdxz-filter-close { position:absolute; top:10px; right:10px; width:14px; height:14px; background:url(../images/kdxz-close-icon.jpg) no-repeat; background-size:100% auto;}
.filter-div-agreement { position:absolute; left:5%; width:90%; top:8em; padding:.20px 5%; border:1px #dadada solid; border-radius:4px; background:#fff; color:#353535}
.kdxz-scroll { max-height:30em; overflow-y:auto; overflow-x:hidden;}
.kdxz-scroll p{padding: 4px;}
.kdxz-scroll p span{font-weight: bold;}
.jtkd_xy_table { margin:1.5px auto 0; border:1px #000 solid;  text-align:center;width: 90%;}
.jtkd_xy_table td{ padding:4px 2.5px; border:1px #000 solid; border:1px #000 solid; line-height:12px;}
.jtkd_xy_table1 { border-collapse:collapse;}
.jtkd_xy_table1 td{ border:1px #dadada solid; padding:2px; }

.kdyjTip-con{width: 100%;}
.kdyjTip-con .item-div{ text-align: center; margin-bottom: 10px;}
.kdyjTip-con .item-div img{ width: 38%;display: inline-block;}
.kdyjTip-con .item-p01{text-align: left; color: #000000;padding: 20px 12%;font-size: .366666rem; text-align: center }
.kdyjTip-con .item-p02{text-align: center; }
.kdyjTip-con .item-p02 a{color: #32a5f3;text-decoration: underline;font-size: .348888rem; }
.follow-title1 {border-bottom: 1px solid #dedede;}
.mtb-10px{padding: 0 .506666rem;background-color: #3390e8;color: #fff;border-radius: 4px;height: 1.066667rem;line-height: 1.066667rem;font-size: .363333rem; }
.btn-bgorange{color:#ffffff}
.kdxb-contents  { font-size:.35rem}
.text-align-c img{border: 0;vertical-align: middle;max-width: 100%;}
.kdxb-success { display:inline-block; margin-bottom:.5rem; padding:.5rem 0 .1rem .8rem; background:url(../images/kdxb/kdxb-bg.png) no-repeat left .5rem; background-size:.6rem auto; color:#000; font-size:.45rem;}
.kdxb-success1 { display:inline-block; margin-bottom:.5rem; padding:.5rem 0 .2rem 0.8rem; background:url(../images/kdxb/kdxb-bg.png) no-repeat left .5rem; background-size:.5rem auto; color:#000; font-size:.45rem;}
.kdxb-lay02{
    margin: .3rem;
    padding:.5rem .3rem;
    border-bottom:1px #efefef solid;
    background:#fff;
}
.kdzx-bqdz { padding:14px 0 14px 3%; color:#000;}
.kdzx-bqdz-dz { margin-bottom:10px; padding-right:3%; padding-bottom:10px; border-bottom:2px #efefef solid; overflow:hidden;}
.kdzx-bqdz-txt { display:inline-block; width:70%; padding-right:10%; line-height:160%; vertical-align:middle;}
.kdzx-bqdz-btnbox { padding:10px 25%; text-align:center;}
.kdzx-btn-06 { display:inline-block; width:20%; padding:6px 0; margin-top:30px; background:#c3e2ff; border:1px #3391e9 solid; color:#3391e9; border-radius:3px; vertical-align:middle;}
.color-5b5b5b { color:#5b5b5b;}
.display-ibv { display:inline-block; height:100%; vertical-align:middle;}

.kdxz-text03 { width:10%; border-bottom:1px #ababab solid; text-align:center; color:#000; background:none;}
.kdzx-common { padding:16px 5%; background:#fff; margin-bottom:10px; overflow:hidden;}
.kdxz-address { display:inline-block; vertical-align:middle; width:80%;}
.kdxz-revise { display:inline-block; vertical-align:middle; width:18%; background:url(../images/kdxz-revise-icon.jpg) no-repeat right center; background-size:auto 100%; text-indent:-1000em;}
.font-size-14 { font-size:0.4rem;padding-top: 0.5rem}
.padding-tb10 {  padding-top: 10px;  padding-bottom: 10px;
}
.tc-tabs tr td, .tc-tabs tr th {padding: 0.1rem}